new AudioProfile(ambientMusic0)
{
   filename = "game/data/audio/ambient0.wav";
   description = "musicProfile";
   preload = true;
};

new AudioProfile(ambientMusic1)
{
   filename = "game/data/audio/ambient1.wav";
   description = "musicProfile";
   preload = true;
};

new AudioProfile(ambientMusic2)
{
   filename = "game/data/audio/ambient2.wav";
   description = "musicProfile";
   preload = true;
};

new AudioProfile(ambientMusic3)
{
   filename = "game/data/audio/ambient3.wav";
   description = "musicProfile";
   preload = true;
};

new AudioProfile(ambientMusic4)
{
   filename = "game/data/audio/ambient4.wav";
   description = "musicProfile";
   preload = true;
};

new AudioProfile(ambientMusic5)
{
   filename = "game/data/audio/ambient5.wav";
   description = "musicProfile";
   preload = true;
};

new AudioProfile(ambientMusic6)
{
   filename = "game/data/audio/ambient6.wav";
   description = "musicProfile";
   preload = true;
};


new AudioProfile(buttonMouseoverSound)
{
   filename = "game/data/audio/btnmouseover.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(buttonClickSound)
{
   filename = "game/data/audio/btnclick.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(startEndSound)
{
   filename = "game/data/audio/startend.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(resourceCollectedSound)
{
   filename = "game/data/audio/resourcecollected.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(actionCollectedSound)
{
   filename = "game/data/audio/actioncollected.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(conquerPlayerOneSound)
{
   filename = "game/data/audio/conquerp1.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(conquerPlayerTwoSound)
{
   filename = "game/data/audio/conquerp2.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(controlOverPlayerOneSound)
{
   filename = "game/data/audio/controloverp1.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(controlOverPlayerTwoSound)
{
   filename = "game/data/audio/controloverp2.wav";
   description = "effectProfile";
   preload = true;
};

new AudioProfile(errorSound)
{
   filename = "game/data/audio/error.wav";
   description = "effectProfile";
   preload = true;
};